<!DOCTYPE html>
<html lang="en" >
<head>
  <meta charset="UTF-8">
  <title>G-Store Homepage</title>
  <link href="https://fonts.googleapis.com/css?family=Playfair+Display:400,700,900" rel="stylesheet">
  <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/3.3.7/css/bootstrap.min.css'>
<link rel='stylesheet' href='https://use.fontawesome.com/releases/v5.0.13/css/all.css'>
<link rel="stylesheet" href="./style.css">
<link rel="stylesheet" href="final.css">
</head>
<body>
	<div class="navbar">
	
        <ul>
          <li> <a href="menu.html"
              ><ion-icon
                size="large"
                name="menu-outline"
                style="float: right"
              ></ion-icon
            ></a></li>
          <li></a>
              <a href="search.html"
                ><ion-icon
                  size="large"
                  name="search-outline"
                  aria-label="Search"
                  style="float: right"
                ></ion-icon
              ></a></li>
        </ul>
      </div>
  
      <div class="content">
        <div class="image-container">
          <img src="bg.jpg" alt="Image" />
		  <img class="logo" src="logo.png" alt="Logo" />

        <h1 style="color:rgb(129, 129, 255);  font-family: Arial, Helvetica, sans-serif;">TRUST <b style="color:whitesmoke">G-Store,</b> Efficiency at your Finrgertips.</h1>
  
        </div>
      </div>
      <script
      type="module"
      src="https://unpkg.com/ionicons@7.1.0/dist/ionicons/ionicons.esm.js"
    ></script>
    <script
      nomodule
      src="https://unpkg.com/ionicons@7.1.0/dist/ionicons/ionicons.js"
    ></script>
	<div class="marquee">
        <p style="font-weight: normal; font-size: 28px; letter-spacing: 2px; padding-top: 2%; padding-bottom: 2%s;">G-Store offer easy and secure services which seamlessly manage your store from Anywhere, Anytime. </p>
    </div>
	<div class="about-header">
        <h3><b>Who We Are?</b></h3>
    </div>
<!-- partial:index.partial.html -->
<section id="slider" class="row">
		<div class="col-xs-12 area">
			<div class="more-slider col-xs-12 col-sm-6 col-sm-push-6 col-md-3 col-md-push-9">
				<article class="content-row">
					<h4>G- <span class="nowrap" style="color: burlywood;">Store</span></h4>
					<p class="about-web">Our web based inventory management is mainly used as automated manual process between lecturers and store management. The goals of our system is to improve the management and efficiency of inventory and borrowing processes by implementing an online system for registering, tracking,and borrowing materials, while recording all assets of the college in a database to reduce time spent on administrative tasks and increase
						productivity. </p>
			</div>
			<div class="slider-wrapper col-xs-9 col-sm-pull-6 col-md-pull-3">
					<div class="scroll-wrapper">
						<ul class="row">
								<a href="#" title="Architecture">
									<li class="slider" style="left:-0%;-webkit-transition:left 1s;transition:left 1s;">
										<img src="1.jpg" alt="image" />
										<!-- <span class="slider-name">Title</span>
										<span class="slider-title">Subtitle</span> -->
									</li>
								</a>
								<a href="#" title="Architecture">
									<li class="slider" style="left:-0%;-webkit-transition:left 1s;transition:left 1s;">
										 <img src="7.jpg" alt="Architecture" /> 
										<!-- <span class="slider-name">Title</span>
										<span class="slider-title">Subtitle</span> -->
									</li>
								</a>
								<a href="#" title="Architecture">
									<li class="slider" style="left:-0%;-webkit-transition:left 1s;transition:left 1s;">
										<img src="11.jpg" alt="Architecture" />
										<!-- <span class="slider-name">Title</span>
										<span class="slider-title">Subtitle</span> -->
									</li>
								</a>
								<a href="#" title="Architecture">
									<li class="slider" style="left:-0%;-webkit-transition:left 1s;transition:left 1s;">
										<img src= "12.jpg" alt="Architecture" />
										<!-- <span class="slider-name">Title</span>
										<span class="slider-title">Subtitle</span> -->
									</li>
								</a>
								<a href="#" title="Architecture">
									<li class="slider" style="left:-0%;-webkit-transition:left 1s;transition:left 1s;">
										<img src="4.jpg" alt="Architecture" />
										<!-- <span class="slider-name">Title</span>
										<span class="slider-title">Subtitle</span> -->
									</li>
								</a>
								<a href="#" title="Architecture">
									<li class="slider" style="left:-0%;-webkit-transition:left 1s;transition:left 1s;">
										<img src="13.jpg" alt="Architecture" />
										<!-- <span class="slider-name">Title</span>
										<span class="slider-title">Subtitle</span> -->
									</li>
								</a>
								<a href="#" title="Architecture">
									<li class="slider" style="left:-0%;-webkit-transition:left 1s;transition:left 1s;">
										<img src="11.jpg" alt="Architecture" />
										<!-- <span class="slider-name">Title</span>
										<span class="slider-title">Subtitle</span> -->
									</li>
								</a>
								<a href="#" title="Architecture">
									<li class="slider" style="left:-0%;-webkit-transition:left 1s;transition:left 1s;">
										<img src="12.jpg" alt="Architecture" />
										<!-- <span class="slider-name">Title</span>
										<span class="slider-title">Subtitle</span> -->
									</li>
								</a>
								<a href="#" title="Architecture">
									<li class="slider" style="left:-0%;-webkit-transition:left 1s;transition:left 1s;">
										<img src="2.jpg" alt="Architecture" />
										<!-- <span class="slider-name">Title</span>
										<span class="slider-title">Subtitle</span> -->
									</li>
								</a>
								<a href="#" title="Architecture">
									<li class="slider" style="left:-0%;-webkit-transition:left 1s;transition:left 1s;">
										<img src="9.jpg" alt="Architecture" />
										<!-- <span class="slider-name">Title</span>
										<span class="slider-title">Subtitle</span>  -->
									</li>
								</a>
						</ul>
					</div>
			</div>
			<div class="slide-controls"><span class="slider-previous"><i id="slide-controls" class="fas fa-angle-left"></i></span><span class="slider-next"><i class="fas fa-angle-right"></i></span></div>
		</div>
	</section>
	<footer class="footer">
		<button
        type="button"
        class="btn btn-danger btn-floating btn-lg"
        id="btn-back-to-top"
        >
  <i class="fa fa-arrow-up"></i>
</button>
        <div class="waves">
          <div class="wave" id="wave1"></div>
          <div class="wave" id="wave2"></div>
          <div class="wave" id="wave3"></div>
          <div class="wave" id="wave4"></div>
        </div>
        <ul class="social-icon" >
          <li class="social-icon_item"><a class="social-icon_link" href="#">
              <ion-icon class="ion-icon" name="logo-facebook"></ion-icon>
            </a></li>
          <li class="social-icon_item"><a class="social-icon_link" href="#">
              <ion-icon class="ion-icon" name="logo-twitter"></ion-icon>
            </a></li>
          <li class="social-icon_item"><a class="social-icon_link" href="#">
              <ion-icon class="ion-icon" name="logo-linkedin"></ion-icon>
            </a></li>
          <li class="social-icon_item"><a class="social-icon_link" href="#">
              <ion-icon class="ion-icon" name="logo-instagram"></ion-icon>
            </a></li>
        </ul>
        <div class="footer-container" >
            <div class="footer-row" >
                <div class="footer-col"  style="margin-left: 150px;">
                    <h4><b>Quick Links</b></h4>
					<ul>
						<li><a href="https://www.rub.edu.bt/">Royal University of Bhutan</a></li>
						<li><a href="http://www.education.gov.bt/">Ministry of Education</a></li>
						<li><a href="https://www.rcsc.gov.bt/en/">Royal Civil Service Commision</a></li>
						<!-- <li><a href="https://www.moice.gov.bt/">Ministry of Industry Commerce & Employment</a></li> -->
						<li><a href="https://tech.gov.bt/">GovTech</a></li>
					  </ul>
                </div>
                <div class="footer-col"  style="margin-left: 150px;">
                    <h4><b>Resources</b></h4>
					<ul>
						<li><a href="https://www.gcit.edu.bt/">Home: GCIT</a></li>
						<li><a href="https://vle.gcit.edu.bt/login/index.php">Virtual Learning Environment</a></li>
						<li><a href="http://library.gcit.edu.bt">E-Library</a></li>
					  </ul>
                </div>
                <div class="footer-col"  style="margin-left: 150px;">
                    <h4><b>College Info</b></h4>
                    <ul>
                        <li><a href="#">Gyalpozhing College of Information Technology</a></li>
                        <li><a href="#">Gyalpozhing PO 43002</a></li>
                        <li><a href="#">Gyalpozhing, Mongar, Bhutan</a></li>
                        <li><a href="#">Tel No.: 744227 / 744911</a></li>
                    </ul>
                </div>
            </div>
        </div>
        <div class="copyright-container">
            <p class="copyright" style="font-size: 16px;">&copy; GCIT | All Rights Reserved</p>
        </div>
      </footer>

<!-- partial -->
<script type="module" src="https://unpkg.com/ionicons@7.1.0/dist/ionicons/ionicons.esm.js"></script>
<script nomodule src="https://unpkg.com/ionicons@7.1.0/dist/ionicons/ionicons.js"></script>
<script src='https://code.jquery.com/jquery-3.3.1.js'></script>
 <script  src="./script.js"></script>

</body>
</html>
